/* 

Client: Client Name
Created: 
Last Modified: 

*/

/* ---- GLOBAL STYLES ------
-------------------------------------------------------------------- */

	body {
		margin: 0px;
		padding: 0px;
		font-family: Arial, Verdana, Helvetica, sans-serif;
		font-size: 0.8em;
		color: #595959;
		background: url(../images/common/body-bg.jpg) center 115px repeat-x;	
		}
	
	body.front {
		background: url(../images/common/body-bg-home.jpg) center 113px repeat-x;
	}
	
	body.logged-in { background-position: center 179px!important }

	.cufon-loading { 
                visibility: hidden;
		}
		
	.wrapper {
		position: relative;
		width: 960px;
		padding: 0;
		margin: 0px auto;
		}
		
	.footer .wrapper {
		background: none;
	}
	
	img {
		padding:0; margin:0; line-height: 0;
		}
		
	.clear {
		clear:both;
		position:relative;
		font-size:0px;
		height:0;
		line-height:0; 
		}
		
	h1, h2, h3, h4, h5, h6 {
		font-family: 'Flexo-Regular';
		font-weight: normal;
		padding:0;
		margin: 0;
	}
	
	h1 {
		height: 100px;
		font-size: 2.6em;
		padding: 60px 0 0 0;
		margin: 0;
		color: #ffffff;
	}
	
	.h1Banner {
		height: 169px;
		margin: 0 0 20px 0;
		background: url(../images/common/h1-bg.jpg) center no-repeat;
	}
	
	h2 {
		font-size: 1.8em;
		margin-bottom: 15px;
		color: #2d6296;
	}
	
	
	
	h3 {
		color: #363636;
		font-size: 2em;
		margin-bottom: 15px;
	}
	
	h4 {
		color: #332d28;
		font-size: 1.8em;
		font-weight: 700;
		margin-bottom: 15px;
	}
	
	
	a img {
		border:none;
	}
		
	a { 
		color: #024c8d;
		outline: none;
		text-decoration: none;
	}
	
	a:hover { 
		color:#17bff2; 
	}
	
	a:focus {
  		-moz-outline: none;
	}
	
	a:active { 
 		border:none;
    	outline:none;
	}
	

	p { 
		padding: 0 0 1.2em 0;
		margin: 0;
		line-height: 1.6em;
	}
	
	ul {
		margin: 0 0 15px 25px;
		padding: 0;
	}
	
	li {
		line-height: 1.6em;	
	}
		
	tbody {
		border: none;
		border-top: none;
		border-bottom: none;
	}
	
	ul.tabs {
		padding: 5px;
		margin: 15px 0;
		border: 1px solid #cccccc;
		background: #eeeeee;
	}
	
	ul.tabs li {
		float: left;
		padding: 0 3px 0 0;
		margin: 0;
	}

	ul.tabs li a {
		display: block;
		height: 14px;
		padding: 3px 5px;
		margin: 0;
		border: none;
		text-transform:uppercase;
		font-weight: 700;
		font-size: 0.9em;
		color: #333333;
		border: 1px solid #cccccc;
		background: #eeeeee;
	}
	
	ul.tabs li a:hover {
		color: #000;
		border: 1px solid #cccccc;
		background: #eeeeee;
	}
	
	ul.tabs li a.active {
		color: #ffffff;
		border: 1px solid #000000;
		background: #333333;
	}
	
	
/* ---- HEADER ------
-------------------------------------------------------------------- */

	.header {
		height: 115px;
		padding: 0 0 0 0;
		margin: 0 0 0 0;
		background: url(../images/common/header-bg.jpg) center top repeat-x;
	}
	
	.header .wrapper {
		position: relative;
		height: 115px;	
	}
	
	.phone { 
		position: absolute;
		right: 0;
		top: 25px;
		width: 221px;
		height: 30px;
		text-align: right;
		color: #ffffff;
		font-size: 2em;
		font-family: 'Flexo-Regular';
	}
	
	.logoMain {
		position: absolute;
		left: -75px;
		display: block;
		width: 458px;
		height: 114px;
		text-indent: -9999px;
		background: url(../images/common/logo-main.png) 0 0 no-repeat;
	}

	/* ---- NAV 1 ------
-------------------------------------------------------------------- */

	.nav1Container {
		float: right;
		position: absolute;
		right: 0;
		bottom: 0;
		height: 45px;
		padding: 0;
		background: url(../images/nav/nav1-bg.gif) repeat-x;
	}
	
		
	.nav1Container .menu {
		margin:0;
		padding:0;
	}

	.nav1Container .menu li {
		float:left;
		position: relative;
		margin:0;
		padding: 0;
		list-style:none;	
		}
		
	.nav1Container .menu li a {
		display: block;
		font-family: 'Flexo-Regular';
		font-size: 16px;
		font-weight: normal;
		height: 15px;
		margin: 0 0 0 1px;
		padding:15px 20px;
		overflow: hidden;
		color: #ffffff;
		text-transform: uppercase;
		}
	

	.nav1Container .menu li a:hover, .nav1Container .menu li a.active, .nav1Container .menu li a.active-trail {
		background-color:  #6c9cca;
	}
	
	/* ---- COMMON STYLES ------
-------------------------------------------------------------------- */
	
	

	/* ---- HOME SPECIFIC ------
-------------------------------------------------------------------- */		
	
	.feature {
		width: 100%;
		height: 460px;
		margin: 0 0 0 0;
	}
	
	.strap {
		float: left;
		width: 286px;
		padding: 20px 0 0 0;	
	}
	
	.strap h1 {
		font-size: 3.2em;
		text-transform: uppercase;
		color: #333333;
	}
	
	.homeContent {
		float: right;
		width: 610px;
		margin: 40px 0;
		padding: 20px 0 0 30px;
		border-left: 1px solid #dcdcdc;
	}
	
	.panes {
		position:relative;
		height:460px;
		width:100%;
	}
	
	
	.pane { 
		height: 460px; 
		display:none;
		position:absolute;
		top:0;
		left:50%;
		width:100%;
		padding: 0;
		margin-left: -50%;
		color: #3a3a3a;
		font-family: "myriad-pro",sans-serif;
		font-style: normal;
		font-weight: 300;
		font-size: 3.5em;
		text-align: center;
	}
	
	.view-id-projects .views-row h2 { 
		color: #333333;
		font-size: 1.5em;
		text-transform: uppercase;
	}
	
	.view-id-projects .views-row {
		float: left;
		width: 470px;
		height: 360px;
		padding-bottom: 20px;
		margin-bottom: 40px;
		border-bottom: 5px solid #cccccc;
	}
	
	.view-id-projects .views-row-even {
		float: right;
	}
	
	.views-field-field-project-image {
		padding: 0 0 20px 0;
	}
	
	
	
	/* ---- CONTACT SPECIFIC ------
-------------------------------------------------------------------- */	
	.staff {
		float: left;
		width: 160px;
		padding-bottom: 40px;
	}
	
	.staff img {
		width: 100px;
	}
	
	.location {
		float: left;
		width: 222px;
		overflow: hidden;
		margin: 0 20px 0 0;
	}
	
	.map {
		margin: 0 0 20px 0;
	}

	
	.form {
		width: 960px;
		float: left;
	}
	
	.form .formRow {
		float: left;
		width: 100%;
		padding: 5px;
		margin: 0 0 5px 0;
		background: #eeeeee;
	}
	
	.form .formRow:hover {
		background: #dddddd;	
	}
	
	.form .submitRow  {
		float: left;
		width: 100%;
	}
	
	label {
		font-weight: normal;
	}
	
	.form label {
		float: left;
		width: 300px;
		padding: 7px 0 0 5px;
		font-weight: normal;
	}

	.form input, .form textarea {
		float: right;
		width: 300px;
		padding: 3px;
		font-family:Arial, Verdana, Helvetica, sans-serif;
		color: #6f6f6f;
	}
	
	.form select {
		float: right;
		width: 310px;
		padding: 3px;
		font-family:Arial, Verdana, Helvetica, sans-serif;
		color: #6f6f6f;
	}
	
	.form input.submit {
		float: right;
		margin: 5px 0 30px 0;
		width: 100px;
		padding: 13px;
		color: #ffffff;
		font-size: 1em;
		font-weight: 700;
		border: none;
		cursor: pointer;
		background: #f27e17;
	}	
	
	input#termstxt {
		float: none;
		width: 15px;
	}
	
	/* ---- FOOTER ------
-------------------------------------------------------------------- */	
	
	
	.footer {
		clear:both;
		color: #333333;
		height: 200px;
		padding: 0;
		margin: 0;
		font-size: 0.9em;
		background: url(../images/common/footer-bg.gif) repeat-x;
	}
	
	.footer h3 {
		text-transform: uppercase;
	}
	
	.footer a {
		color: #666666;	
	}
	
	.footer a:hover {
		color: #333333;
	}
	
	.footer ul {
		margin: 0;
		padding: 0;
	}
	
	.clients {
		margin: 0 0 10px 0;
		padding: 20px 0 0 0;
		height: 164px;	
	}
	
	.legal {
		padding: 25px 0 0 0;
		height: 60px;
		background: url(../images/common/accred-logos.gif) no-repeat right top;
	}
	
	a.ticktock {
		margin: 0;
		padding: 0;
		color: #E21A59;
		text-decoration: none;
	}
	
	a.ticktock:hover {
		color: #E21A59;	
	}

